branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/LoversQuarrel-Regular.ttf: LoversQuarrel-Regular.ttf
repository_url: https://github.com/googlefonts/lovers-quarrel
